<?xml version="1.0" encoding="ISO-8859-1" ?>
<!--
	MoreCiv4lerts
	by HOF Team, EmperorFool

	Copyright (c) 2008 The BUG Mod.
-->
<mod id="MoreCiv4lerts" 
	 name="MoreCiv4lerts" 
	 author="HOF Team, EmperorFool" 
	 version="1.61.001" 
	 date="06/09/2006" 
	 url="http://hof.civfanatics.net/civ4/mod.php">
	 
	<link id="Enabled" to="Civ4lerts__Enabled"/>
	
	<options id="MoreCiv4lerts" file="MoreCiv4lerts.ini">
		<section id="MoreCiv4lerts">
			<!-- City -->
			<option id="CityPendingBorderExpansion" key="City Pending Border Expansion" 
					type="boolean" default="True" and="Enabled" 
					get="isShowCityPendingExpandBorderAlert" set="setShowCityPendingExpandBorderAlert" 
					label="Pending Border Expansion" 
					help="When checked, displays an alert when a city will expand its curltural borders next turn."/>
			<option id="CityFounded" key="City Founded" 
					type="boolean" default="True" and="Enabled" 
					get="isShowCityFoundedAlert" set="setShowCityFoundedAlert" 
					label="Founded by Rival" 
					help="When checked, displays an alert when a rival founds a city."/>
			
			<!-- Trade -->
			<option id="TechTrade" key="CheckForNewTrades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowTechTradeAlert" set="setShowTechTradeAlert"/>
			<option id="BonusTrade" key="CheckForNewBonuses" 
					type="boolean" default="True" and="Enabled" 
					get="isShowBonusTradeAlert" set="setShowBonusTradeAlert"/>
			<option id="MapTrade" key="Map Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowMapTradeAlert" set="setShowMapTradeAlert"/>
			
			<!-- Diplomacy -->
			<option id="OpenBordersTrade" key="Open Borders Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowOpenBordersTradeAlert" set="setShowOpenBordersTradeAlert"/>
			<option id="DefensivePactTrade" key="Defensive Pact Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowDefensivePactTradeAlert" set="setShowDefensivePactTradeAlert"/>
			<option id="PermanentAllianceTrade" key="Permanent Alliance Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowPermanentAllianceTradeAlert" set="setShowPermanentAllianceTradeAlert"/>
			<option id="VassalTrade" key="Vassal Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowVassalTradeAlert" set="setShowVassalTradeAlert"/>
			<option id="SurrenderTrade" key="Surrender Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowSurrenderTradeAlert" set="setShowSurrenderTradeAlert"/>
			<option id="PeaceTrade" key="Peace Trades" 
					type="boolean" default="True" and="Enabled" 
					get="isShowPeaceTradeAlert" set="setShowPeaceTradeAlert"/>
		<!-- RevolutionDCM start - extra civlerts -->
			<option id="WarTrade" key="War Trades"
					type="boolean" default="False" and="Enabled"
					get="isShowWarTradeAlert" set="setShowWarTradeAlert"/>
		<!-- RevolutionDCM end -->

				<!-- Victory -->
			<option id="DomPop" key="CheckForDomPopVictory" 
					type="boolean" default="True" and="Enabled" 
					get="isShowDomPopAlert" set="setShowDomPopAlert" 
					label="Domination: Population" 
					help="."/>
			<list   id="DomPopThresh" key="PopThreshold" 
					type="float" default="1" listType="float" 
					values="0.01, 0.02, 0.05, 0.1, 0.2, 0.5, 1.0, 2.0, 5.0, 10.0, 20.0, 50.0" format="%.2f%%" 
					get="getDomPopThreshold" set="setDomPopThreshold" 
					label="Pop Threshold" 
					help="Population threshold for Domination victory."/>
			<option id="DomLand" key="CheckForDomLandVictory" 
					type="boolean" default="True" and="Enabled" 
					get="isShowDomLandAlert" set="setShowDomLandAlert" 
					label="Domination: Land" 
					help="."/>
			<list   id="DomLandThresh" key="LandThreshold" 
					type="float" default="1" listType="float" 
					values="0.01, 0.02, 0.05, 0.1, 0.2, 0.5, 1.0, 2.0, 5.0, 10.0, 20.0, 50.0" format="%.2f%%" 
					get="getDomLandThreshold" set="setDomLandThreshold" 
					label="Land Threshold" 
					help="Land threshold for Domination victory."/>
		</section>
	</options>
	
	<events module="MoreCiv4lerts"/>
	
</mod>
